src:gnat-gps

Date: 2022-06-25 05:00:02

Debian unstable (main only)

packagesummary
gnat-gps (= 19.2-3)unsatisfied dependency on libclang1-9 (>= 1:5.0~svn298832-1~)

Build-dependencies unstable (main only)

packagesummary
gnat-gps (= 19.2-3)unsatisfied dependency on libgnatcoll18-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
gnat-gps (= 19.2-3)unsatisfied dependency on gnat